Страница 4 из 4 ПерваяПервая ... 234
Показано с 31 по 34 из 34

Тема: Совместимость с Ubuntu 18.04 LTS

  1. #31
    Senior Member
    Регистрация
    22.10.2014
    Сообщений
    176

    По умолчанию

    Цитата Сообщение от lamnya Посмотреть сообщение
    А в целом ISPmanager 5 в стадии заморозки разработки - правятся ошибки, новые фичи не добавляются.
    До конца года уже можно будет посмотреть как будет выглядеть и работать новая версия ISPmanager.
    Релиз намечен на следующий год.
    Снова "кидок" тех, кто купил вечные лицензии на 5-ю версию, как это было и с 4-й верисей ? Что за политика такая ?

  2. #32
    Senior Member
    Регистрация
    09.04.2013
    Адрес
    Москва
    Сообщений
    1,967

    По умолчанию

    неоднократно говорилось, что обновление с 5 до 6 будет бесплатным, если у вечной лицензии оплачены обновления

  3. #33
    Senior Member
    Регистрация
    22.10.2014
    Сообщений
    176

    По умолчанию

    Правда? Хорошо, если так и будет...

  4. #34
    Senior Member Аватар для Виктор
    Регистрация
    27.08.2008
    Адрес
    MGNHost.ru
    Сообщений
    3,211

    По умолчанию

    Цитата Сообщение от xnem Посмотреть сообщение
    Правда? Хорошо, если так и будет...
    Оно так и будет, т.к. для вечных лицензий ограничен срок обновления, а для месячных и годовых и так включено обновление на оплаченный срок.

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •